.cart {
  &-container {
    width: 55%;
    margin: 0 auto;
    padding: 15px;
  }
  &-title{
    font-size: 35px;
    text-transform: uppercase;
    color: indianred;
  }

  &-buttons{
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: space-between;


  }
}



.total-sum{
  margin: 15px 0 15px 65%;
  width: 35%;
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  align-items: center;
  &-amount{
    font-weight: bold;
    font-size: 30px;
  }

}


.empty-cart{
  margin: 40px 0;
  text-align: center;
  font-size: 24px;
}
